Hi everyone,

On behalf of zeitgeist team I am happy to release zeitgeist-sharp 0.8.0
codenamed "All I need is some pepper".

This release is API/ABI compatible with zeitgeist 0.8.0 release.

https://launchpad.net/zeitgeist-sharp/0.8/0.8.0

Release notes:
* Broken ABI since 0.1.x
* Backward incompatible API
 - New Blacklist interface
 - Added a property "extensions" to LogClient
* Updated ontology
* Monitors are reinstalled upon startup (LP Bug #673008)
* Clients are reconnected after SessionBus restarts
* Dependency on ndesk-dbus removed and ported to dbus-sharp


Download the tarball: http://launchpad.net/zeitgeist-sharp/0.8/0.8.0/+download/zeitgeist-sharp-docs-0.8.0.tar.gz API Docs: http://launchpad.net/zeitgeist-sharp/0.8/0.8.0/+download/zeitgeist-sharp-0.8.0.0.tar.gz

Packages for Ubuntu will be available soon in Zeitgeist PPA.
https://launchpad.net/~zeitgeist/+archive/ppa

It would be uploaded to Debian and will be available in Ubuntu Oneiric

Thanks,
Manish

_______________________________________________
Mailing list: https://launchpad.net/~gnome-zeitgeist
Post to     : gnome-zeitge...@lists.launchpad.net
Unsubscribe : https://launchpad.net/~gnome-zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to